This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 709336 - [advanced search] empty column of test case and run in result page of search plan
[advanced search] empty column of test case and run in result page of search ...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.4
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Yang Ren
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-31 08:26 EDT by Danqing Li
Modified: 2015-05-27 18:39 EDT (History)
7 users (show)

See Also:
Fixed In Version: 3.6.z
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
no data in case and run column (269.64 KB, image/png)
2011-05-31 08:26 EDT, Danqing Li
no flags Details
3.4.1-2 FAIL (103.91 KB, image/png)
2011-06-10 04:18 EDT, Jin Zhao
no flags Details

  None (edit)
Description Danqing Li 2011-05-31 08:26:06 EDT
Created attachment 501982 [details]
no data in case and run column

Description of problem:

see attachment.
in result of search test plan ,there should display the number of test cases and runs in every plan.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jin Zhao 2011-06-10 04:18:58 EDT
Created attachment 504043 [details]
3.4.1-2 FAIL

Verify version: 3.4.1-2 on englab -> FAIL
Actual result: the column of test case and run are empty
Comment 2 Guoping Feng 2011-07-14 07:02:48 EDT
Verify 3.5.0-1 on stage -->PASS

Verify steps:
1.Search some plans by "Search plan" button in advanced search.
2.Choose a plan and Click the corresponding case/run number.

Actual result:
The column of test case and run are not empty and after step2 will enter into plan detail where list the cases/run label.
Comment 3 Xin Gao 2011-11-03 00:51:27 EDT
Verify 3.6.z on englab -->FAIL

Verify steps:
1.Search some plans by "Search plan" button in advanced search.
2.Choose a plan and Click the corresponding case/run number.

Actual result:
The column of test case and run are empty.
Comment 4 Chaobin Tang 2011-11-03 01:17:30 EDT
commit 1b07ce0127fbb576ddee330005af945ce244d4ad

Programming error that will return a premature queryset.
Comment 5 Xin Gao 2011-11-03 06:19:03 EDT
Verify 3.6.0.20111103-1 on englab --> PASS

Verify steps:
1.Search some plans by "Search plan" button in advanced search.
2.Choose a plan and Click the corresponding case/run number.

Actual result:
Work properly.

Note You need to log in before you can comment on or make changes to this bug.